@charset "UTF-8";.csc-header-alignment-center{text-align:center}.csc-header-alignment-right{text-align:right}.csc-header-alignment-left{text-align:left}DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads
LI{overflow:hidden}DIV.csc-textpic .csc-textpic-imagewrap
table{border-collapse:collapse;border-spacing:0}DIV.csc-textpic .csc-textpic-imagewrap table tr
td{padding:0;vertical-align:top}DIV.csc-textpic .csc-textpic-imagewrap FIGURE, DIV.csc-textpic FIGURE.csc-textpic-imagewrap{margin:0;display:table}FIGCAPTION.csc-textpic-caption{display:table-caption}.csc-textpic-caption{text-align:left;caption-side:bottom}DIV.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c{text-align:center}DIV.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r{text-align:right}DIV.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l{text-align:left}DIV.csc-textpic DIV.csc-textpic-imagecolumn{float:left}DIV.csc-textpic-border DIV.csc-textpic-imagewrap
IMG{border:2px
solid black;padding:0px
0px}DIV.csc-textpic .csc-textpic-imagewrap
IMG{border:none;display:block}DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image{margin-bottom:0}DIV.csc-textpic-imagecolumn, TD.csc-textpic-imagecolumn .csc-textpic-image{margin-right:10px}DIV.csc-textpic-imagecolumn.csc-textpic-lastcol, TD.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image{margin-right:0}DIV.csc-textpic-intext-left .csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{margin-right:10px}DIV.csc-textpic-intext-right .csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{margin-left:10px}DIV.csc-textpic-center .csc-textpic-imagewrap, DIV.csc-textpic-center FIGURE.csc-textpic-imagewrap{overflow:hidden}DIV.csc-textpic-center .csc-textpic-center-outer{position:relative;float:right;right:50%}DIV.csc-textpic-center .csc-textpic-center-inner{position:relative;float:right;right:-50%}DIV.csc-textpic-right .csc-textpic-imagewrap{float:right}DIV.csc-textpic-right DIV.csc-textpic-text{clear:right}DIV.csc-textpic-left .csc-textpic-imagewrap{float:left}DIV.csc-textpic-left DIV.csc-textpic-text{clear:left}DIV.csc-textpic-intext-left .csc-textpic-imagewrap{float:left}DIV.csc-textpic-intext-right .csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{float:left}DIV.csc-textpic DIV.csc-textpic-imagerow-last, DIV.csc-textpic DIV.csc-textpic-imagerow-none DIV.csc-textpic-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}UL.csc-uploads{padding:0}UL.csc-uploads
LI{list-style:none outside none;margin:1em
0}UL.csc-uploads
IMG{float:left;padding-right:1em;vertical-align:top}UL.csc-uploads
SPAN{display:block}UL.csc-uploads SPAN.csc-uploads-fileName{text-decoration:underline}TABLE.contenttable-color-1{background-color:#EDEBF1}TABLE.contenttable-color-2{background-color:#F5FFAA}TABLE.contenttable-color-240{background-color:black}TABLE.contenttable-color-241{background-color:white}TABLE.contenttable-color-242{background-color:#333}TABLE.contenttable-color-243{background-color:gray}TABLE.contenttable-color-244{background-color:silver}
body{margin:0;padding:0;background:#000 url(/fileadmin/templates/main/images/img01.jpg) repeat-x left top;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;color:#4D4D4D}h1,h2,h3{margin:5px
10px 15px 0;padding:0;font-weight:normal;color:#3E3530}h1{font-size:1.8em}h2{font-size:1.6em}h3{font-size:1.2em}p,ul,ol{margin-top:0}ul,ol{list-style-position:inside}a{text-decoration:none}a:hover{text-decoration:underline}#manhead{border-width:0;width:722px;background-color:#4d98db;color:white;font-weight:bold}#manhead
td{border-width:0}#manhead
h1{color:white;font-weight:bold}#wrapper{margin:0
auto;padding:0}#header{width:970px;height:128px;margin:0
auto;padding:0px
0px 0px 30px;background:url(/fileadmin/templates/main/images/img02.jpg) no-repeat left top;position:relative}#logo{margin:0;padding:0;color:#000}#logo h1, #logo
p{margin:0;padding:0}#logo
h1{letter-spacing: -1px;text-transform:lowercase;font-size:3.8em}#logo
p{margin:0;padding:0px
0 0 2px;font:normal 14px Georgia, "Times New Roman", Times, serif;font-style:italic;color:#fff}#logo
a{border:none;background:none;text-decoration:none;color:#fff}#topMenu{margin:0;padding:0;color:#000;position:absolute;right:20px;top:20px}#topMenu
a{color:#fff;margin-right:15px}#search{float:left;width:280px;height:60px;padding:20px
0px 0px 0px}#search
form{height:41px;margin:0;padding:10px
0 0 30px}#search
fieldset{margin:0;padding:0;border:none}#search-text{width:170px;padding:6px
5px 2px 5px;border:1px
solid #DEDEDE;background:#FFF;text-transform:lowercase;font:normal 11px Arial,Helvetica,sans-serif;color:#5D781D}#search-submit{width:50px;height:22px;border:none;background:#B9B9B9;color:#000}#menu{width:980px;height:90px;margin:0
auto;padding:0}#menu
ul{margin:0;padding:50px
0px 0px 0px;list-style:none;line-height:normal}#menu
li{float:left}#menu
a{display:block;width:130px;height:30px;margin-right:1px;padding:9px
0px 0px 0px;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#FFF;border:none}#menu a:hover, #menu .current_page_item
a{text-decoration:none}#menu .current_page_item
a{padding-left:0}#page{width:1000px;margin:0
auto;background:#EAEAEA url(/fileadmin/templates/main/images/img04.jpg) repeat-y left top;padding:0px}#page-bgtop{background:url(/fileadmin/templates/main/images/img03.jpg) no-repeat left top}#page-bgbtm{background:url(/fileadmin/templates/main/images/img05.jpg) no-repeat left bottom;padding:11px
20px 0px 10px}#content{float:left;width:738px;padding:0}.ce{padding:8px
8px 10px 8px;border-bottom:1px dotted #E7E2DC;background:white url(/fileadmin/templates/main/images/img06.jpg) repeat-x left top}.ce
.title{letter-spacing: -.5px;padding:20px
10px 0px 30px;font-size:30px}.ce .title
a{color:#3E3530;border:none}.ce
.meta{margin-bottom:30px;padding:0px
30px 0px 30px;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;font-style:italic}.ce .meta
.date{float:left}.ce .meta
.ceed{float:right}.ce .meta
a{}.ce
.entry{padding:0px
30px 20px 30px;padding-bottom:20px;text-align:justify}.links{padding-top:20px;font-size:12px;font-weight:bold}#sidebar{float:right;width:200px;margin:0px;padding:5px;color:#787878}#sidebar
ul{margin:0;padding:0}#sidebar
li{margin:0;padding:0}#sidebar li
ul{margin:0px
0px;padding-bottom:30px}#sidebar li
li{line-height:30px;margin:0px
30px;padding:0px
0px 0px 15px;border-left:none;background:url(/fileadmin/templates/main/images/img07.jpg) no-repeat left 15px}#sidebar li li
span{display:block;margin-top: -20px;padding:0;font-size:11px;font-style:italic}#sidebar
h2{height:32px;padding-left:30px;margin-bottom:10px;border-bottom:1px solid #D6D6D6;background:url(/fileadmin/templates/main/images/img08.jpg) no-repeat left 4px;letter-spacing: -.5px;font-size:1.8em;color:#696969}#sidebar
p{margin:0
0px;padding:0px
30px 20px 30px;text-align:justify}#sidebar
a{border:none;color:#4D4D4D}#sidebar a:hover{text-decoration:underline;color:#8A8A8A}#footer{height:50px;margin:0
auto;padding:0px
0 15px 0;font-family:Arial,Helvetica,sans-serif}#footer
p{margin:0;padding-top:20px;line-height:normal;font-size:9px;text-transform:uppercase;text-align:center;color:#A0A0A0}#footer
a{color:#8A8A8A}.AdSenseInText{float:left;margin-right:10px;margin-bottom:10px}
.code{background-color:#ddd;border:1px
solid #888;padding:12px;margin:12px;font-family:monospace}
.tx-comments-comment-admin{margin:10px
20px;background-color:#e0e0e0;padding:5px
9px;text-align:center}.tx-comments-comment-form
LABEL{width:100px;display:block;float:left;padding-top:5px}.tx-comments-comment-form INPUT, .tx-comments-comment-form TEXTAREA, .tx-comments-comment-form
IMG{margin-top:5px}.tx-comments-comment-input, .tx-comments-comment-form
TEXTAREA{width:245px}.tx-comments-comment-form
BR{clear:left}.tx-comments-comment-name{font-weight:bold}.tx-comments-comment-date{font-weight:bold}.tx-comments-comment-1,.tx-comments-comment-2{border:1px
solid #e0e0e0;margin-bottom:10px;padding:3px
5px}.tx-comments-comment-content{padding:3px
0;text-align:justify}.tx-comments-page-browser{text-align:center;margin:15px
0}.tx-comments-page-browser-current, .tx-comments-page-browser
A{padding:0
3px}.tx-comments-required-mark{color:red}.tx-comments-required-error{margin-left:10px;color:red;background-color:#f5f500;padding:3px
5px}.tx-comments-captcha{padding-left:100px}.tx-comments-captcha
IMG{border:1px
solid #d0d0d0;margin-left:0px}.tx-comments-form-top-message{border:1px
solid #d0d0d0;padding:10px
20px;text-align:center;font-weight:bold}.tx-comments-closed{border:1px
solid #d0d0d0;padding:10px
10px;margin:10px
0}.tx-comments-closed
IMG{vertical-align:baseline;margin-left:4px;padding-right:4px}.tx-comments-comment-report{font-size:80%;margin:7px
0 5px 15px}.tx-comments-rating{margin-left:15px}
.tx-pagebrowse{text-align:center;list-style:none inside none;width:100%;margin:0;padding:0}.tx-pagebrowse
li{display:inline;list-style:none;margin:0;padding:0
5px 0 0}li.tx-pagebrowse-pages{width:80%}li.tx-pagebrowse-pages
ol{display:inline;margin:0;padding:0
10px}
